=== debian/control ===
Source: python-m2crypto
Section: python
Priority: optional
Maintainer: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 11),
 python2-dev,
 dh-python,
 libssl-dev,
 python2,
 python-setuptools,
 swig (>= 1.3.40),
 openssl
Standards-Version: 4.2.1
Homepage: http://www.tizen.org

Package: python-m2crypto
Architecture: any
Depends:
 python-typing,
 ${misc:Depends},
 ${python2:Depends},
 ${shlibs:Depends}
Provides:
 m2crypto,
 ${python:Provides}
Description: Python wrapper for the OpenSSL library (Python 2 modules)
 m2crypto features the following:
   * RSA, DSA, DH, HMACs, message digests, symmetric ciphers (including AES).
   * SSL functionality to implement clients and servers.
   * HTTPS extensions to Python's httplib, urllib, and xmlrpclib.
   * Unforgeable HMAC'ing AuthCookies for web session management.
   * FTP/TLS client and server.
   * S/MIME.
   * ZServerSSL: A HTTPS server for Zope.
   * ZSmime: An S/MIME messenger for Zope.
 .
 This package contains the modules for the Python 2 interpreter.
